if status is-interactive
    # Commands to run in interactive sessions can go here
end

fish_config theme choose "Catppuccin Mocha" --color-theme=dark

# Added by codebase-memory-mcp install
export PATH="/home/alex/dotfiles/.local/bin:$PATH"
